Bug 113151 - Updated Slovenian translation
Summary: Updated Slovenian translation
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit Misc. (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-24 05:54 PDT by Matej Urbančič
Modified: 2013-10-19 23:18 PDT (History)
2 users (show)

See Also:


Attachments
Slovenian translation update (79.58 KB, text/plain)
2013-03-24 05:56 PDT, Matej Urbančič
no flags Details
Slovenian translation update (81.08 KB, text/x-gettext-translation)
2013-10-13 15:17 PDT, Matej Urbančič
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Matej Urbančič 2013-03-24 05:54:44 PDT
Updated Slovenian translation for WebKit HEAD
Comment 1 Matej Urbančič 2013-03-24 05:56:43 PDT
Created attachment 194745 [details]
Slovenian translation update
Comment 2 Zan Dobersek 2013-03-24 13:32:41 PDT
Hvala!
Comment 3 Gustavo Noronha (kov) 2013-03-27 12:54:18 PDT
Committed r147003: <http://trac.webkit.org/changeset/147003>
Comment 4 Matej Urbančič 2013-10-13 15:17:02 PDT
Created attachment 214116 [details]
Slovenian translation update

An update for Slovenian translation.
Thanks
Comment 5 Gustavo Noronha (kov) 2013-10-16 01:26:22 PDT
Hey Matej, this bug has already been marked resolved, would you mind filing a new one and attaching the file there? Please CC me.
Comment 6 Matej Urbančič 2013-10-19 23:18:28 PDT
I started a new bug report (bug 123080) for this issue.

Please consider adding a "Translation section", where submitting reports to an existing bugs is encouraged! It takes TOO MUCH time to figure out where to put this reports. Replaying to my own is simple and quick.
Comment 7 Matej Urbančič 2013-10-19 23:18:53 PDT
I started a new bug report (bug 123080) for this issue.